<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='fontawesome-free-5.15.1-web/css/all.min.css'>
    <link rel='stylesheet' type='text/css' media='screen' href='style.css'>

</head>
<body>
    <div class="main-container">
        <header class="main-header">
            <nav class="main-nav">
                <div class="header-CV">
                    <div class="logo">
                        <a href="1.Accueil.html"><img src="maxresdefault150x84.jpg"></a>
                    </div>
                    <div class="searchbar">
                        <input type="search" placeholder="Search">
                    </div>
                    <span class="search-icon">
                        <i class="fas fa-search"></i>
                    </span>
                    <div class="paniers">
                            <a href="8.Paniers.html"><i class="fas fa-shopping-basket"></i></a>
                    </div>
                <ul class="links">
                    <li><a href="2.Téléviseur.html">Téléviseurs</a></li>
                    <li><a href="3.Ordinateurs.html">Ordinateurs</a></li>
                    <li><a href="4.Tablettes.html">Tablettes tactile</a></li>
                    <li><ul>Smartphones</ul></li>
                    <li><a href="6.Support.html">Support</a></li>
                </ul>
            </nav>
            <article>
            <div class="card card1">
                <div class="card-img">
        
                </div>
                <div class="card-content">
                    <header>
                        <div class="price-tag">
                            <span class="model">Huawei P40 Lite</span>

                        </div>
                        <span class="price">179.99€</span>
                        <span class="new">NEW !</span>
                    </header>
                    <section class="specs1">
                        <span class="image-phone">
                        <img src="huawei-p40-pro-200.jpg" alt="picture-phone" loading="lazy">
                        </span>
                        <div class="row">
                            <span class="screen">
                                <i class="fas fa-mobile-alt"></i>
                                2340x1080px 
                            </span>
                            <span class="camera-resolution">
                                <i class="fas fa-camera"></i>
                                12 Mpx, 12 Mpx, 16 Mpx
                            </span><br />
                            <span class="storage">
                                <i class="fas fa-hdd"></i>
                                128Go
                            </span>
                            <span class="ram">
                                <i class="fas fa-memory"></i>
                                8Go RAM 
                            </span>
                            <span class="battery-capacity">
                                <i class="fas fa-battery-full"></i>
                                2 jours
                            </span><br />
                            <span class="reseau">
                                <i class="fas fa-signal"></i>
                                4G= Oui 5G= Non
                            </span>
                            
                        </div>
                    </section>
                    <section>
                        <button class="buy-now">Ajouter au panier</button>
                    </section>
                </div>
            </div>
        </header>

        <div class="card card2">
            <div class="card-img">
            </div>
            <div class="card-content">
                <header>
                    <div>
                        <span class="model">Galaxy S20</span>
                        <span class="price">579.99€</span>
                    </div>
                    <span class="new">NEW !</span>
                </header>
                <section class="specs2">
                    <div class="row">
                        <span class="screen">
                            <i class="fas fa-mobile-alt"></i>
                            2340x1080px 
                        </span>
                        <span class="camera-resolution">
                            <i class="fas fa-camera"></i>
                            12 Mpx, 12 Mpx, 16 Mpx
                        </span><br />
                        <span class="storage">
                            <i class="fas fa-hdd"></i>
                            128-518Go
                        </span>
                        <span class="ram">
                            <i class="fas fa-memory"></i>
                            8Go
                        </span><br />
                        <span class="battery-capacity">
                            <i class="fas fa-battery-full"></i>
                            2 jours
                        </span>
                        <span class="4g-5g">
                            <i class="fas fa-signal"></i>
                            4G= Oui 5G= Non
                        </span>
                    </div>
                </section>
                <section>
                    <button class="buy-now">Ajouter au panier</button>
                </section>
            </div>
        </div>
    </header>
    <div class="card card3">
        <div class="card-img">

        </div>
        <div class="card-content">
            <header>
                <div>
                    <span class="model">Iphone 11</span>
                    <span class="price">179.99€</span>
                </div>
                <span class="new">NEW !</span>
            </header>
            <section class="specs3">
                <img src="">
                <div class="row">
                    <span class="screen">
                        <i class="fas fa-mobile-alt"></i>
                        2340x1080px 
                    </span>
                    <span class="camera-resolution">
                        <i class="fas fa-camera"></i>
                        12 Mpx, 12 Mpx, 16 Mpx
                    </span><br />
                    <span class="storage">
                        <i class="fas fa-hdd"></i>
                        128Go
                    </span>
                    <span class="ram">
                        <i class="fas fa-memory"></i>
                        8Go
                    </span>
                    <span class="battery-capacity">
                        <i class="fas fa-battery-full"></i>
                        2 jours
                    </span><br />
                    <span class="4g-5g">
                        <i class="fas fa-signal"></i>
                        4G= Oui 5G= Non
                    </span>
                    
                </div>
            </section>
            <section>
                <button class="buy-now">Ajouter au panier</button>
            </section>
        </div>
    </div>
</header>
<div class="card card3">
    <div class="card-img">

    </div>
    <div class="card-content">
        <header>
            <div>
                <span class="model">OnePlus 8</span>
                <span class="price">179.99€</span>
            </div>
            <span class="new">NEW !</span>
        </header>
        <section class="specs4">
            <img src="">
            <div class="row">
                <span class="screen">
                    <i class="fas fa-mobile-alt"></i>
                    2340x1080px 
                </span>
                <span class="camera-resolution">
                    <i class="fas fa-camera"></i>
                    12 Mpx, 12 Mpx, 16 Mpx
                </span><br />
                <span class="storage">
                    <i class="fas fa-hdd"></i>
                    128Go
                </span>
                <span class="ram">
                    <i class="fas fa-memory"></i>
                    8Go
                </span>
                <span class="battery-capacity">
                    <i class="fas fa-battery-full"></i>
                    2 jours
                </span><br />
                <span class="4g-5g">
                    <i class="fas fa-signal"></i>
                    4G= Oui 5G= Non
                </span>
                
            </div>
        </section>
        <section>
            <button class="buy-now">Ajouter au panier</button>
        </section>
    </div>
</div>
</header>
    </article>
</body>
</html>